Gem::Specification.new do |s|
  s.name        = "samsung"
  s.version     = "1.0"
  s.date        = "2014-10-04"
  s.summary     = "Remote control for Samsung SmartTV."
  s.description = "Control your Samsung StartTV with Ruby code"
  s.authors     = ["Robert Nasiadek"]
  s.files       = [
    "init.rb",
    "lib/samsung.rb",
    "lib/samsung/remote.rb",
    "lib/samsung/protocol.rb",
    "lib/samsung/network.rb",
    "lib/samsung/protocol/frame.rb",
    "lib/samsung/protocol/key_frame.rb",
    "lib/samsung/protocol/auth_frame.rb",
    "lib/samsung/protocol/header_frame.rb",
    "lib/samsung/protocol/response.rb",
    "README.rdoc",
    "samsung.gemspec"
  ]
  s.email       = "robert@kapati.net"
  s.homepage    = "http://robzon.pl/"
  s.license     = "MIT"

end
